
.big-button .sectionColumnWrapper .sectionMacro {
    width: 970px;
    margin-left: auto;
    margin-right: auto;
}

.big-button .sectionColumnWrapper .columnMacro a {
    font-weight: bold;
    color: white;
}
.big-button .sectionColumnWrapper .columnMacro {
    position:relative;
    overflow:hidden; /* hides part of the box-shadow */
    padding:25px;
    margin:2em 10%;
    background-color: #ff6c2c !important;
    margin: 5px;
    display: inline-block;
    height: 90px;
}

.big-button .sectionColumnWrapper .columnMacro:before {
    content:"";
    position:absolute;
    top:0;
    right:0;
    border-width:0 16px 16px 0;
    border-style:solid;
    border-color:#FFDCB4 #fff;
    /* css3 extras */
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), 
                      -1px 1px 1px rgba(0,0,0,0.2);
    -moz-box-shadow:  0 1px 1px rgba(0,0,0,0.3), 
                      -1px 1px 1px rgba(0,0,0,0.2);
    box-shadow:       0 1px 1px rgba(0,0,0,0.3), 
                      -1px 1px 1px rgba(0,0,0,0.2);
}

a {
text-decoration: bold;
}



